---
helpdesk_status:
  title: حالة الدعم الفني
  content: >
    إذا تغيرت الحالة إلى <span class="doc-desc-opt"> غير متصل</span>، سيتم تعطيل واجهة العميل.  هذا لا يؤثر على تفاعل الوكيل العادي مع لوحته.
helpdesk_url:
  title: رابط الدعم الفني
  content: >
    رابط URL هذا بناءاً على تثبيت osTicket الخاص بك. سيتم استخدامه في التواصل من خلال البريد الالكتروني لتوجيه المستخدمين  إلى الدعم الفني الخاص بك.
helpdesk_name_title:
  title: الدعم الفني الإسم/العنوان
  content: >
    هذا هو العنوان الذي سيظهر في تبويب المتصفح. إذا تم إضافة صفحة الدعم الفني إلى المفضلة، سيكون هذا العنوان/الاسم للصفحة.
default_department:
  title: القسم الافتراضي
  content: >
    اختر <span class="doc-desc-title">قسماً</span> افتراضياً للتذاكر التي لا تُوجه تلقائياً إلى قسم <br/><br/> يمكن توجيه التذكرة استناداً إلى موضوع المساعدة و البريد الوارد وإعدادات مرشح التذاكر.
default_page_size:
  title: حجم الصفحة الافتراضي
  content: >
    اختر عدد العناصر التي ستُعرض لكل صفحة بقائمة إنتظار التذاكر في لوحة فريق العمل. يمكن لكل وكيل أيضاً تخصيص هذا الرقم لحسابهم الخاص تحت <span class="doc-desc-title"> تفضيلاتي</span>.
default_log_level:
  title: مستوى السجل الإفتراضي
  content: >
    تحديد مستوى الحد الأدنى من القضايا التي سيتم تسجيلها في <span class="doc-desc-title"> سجل النظام</span>. <span class="doc-desc-opt"> تصحيح</span> يمثل أقل شدة، ويمثل <span class="doc-desc-opt"> الخطأ</span> الأكثر شدة. على سبيل المثال، إذا كنت تريد أن ترى جميع القضايا في <span class="doc-desc-title"> سجلات النظام</span>، اختر <span class="doc-desc-opt"> تصحيح</span>.
purge_logs:
  title: مسح السجلات
  content: >
    قم بتحديد كم من الوقت ترغب في الاحتفاظ بـ <span class="doc-desc-title"> سجلات النظام</span> قبل أن يتم حذفها.
default_name_formatting:
  title: تنسيق الإسم الإفتراضي
  content: >
    اختر تنسيقاً للأسماء في جميع أنحاء النظام. ستستخدمها قوالب البريد الإلكتروني للأسماء إذا لم يوجد هناك تنسيق محدد في المتغير.
  links:
    - 
      title: متغيرات قالب البريد الإلكتروني المدعومة
      href: 'http://osticket.com/wiki/Email_templates'
date_time_options:
  title: خيارات الوقت والتاريخ
  content: >
    الإعدادات التالية تحدد إعدادات التاريخ و الوقت للعملاء. يمكنك تغيير كيفية ظهورها باتباع تنسيق التاريخ في لغة PHP. توضح التواريخ الظاهرة بالأسفل نتيجة القيم المقابلة.
  links:
    - 
      title: أنظر جدول تنسيق التواريخ في لغة PHP
      href: 'http://www.php.net/manual/en/function.date.php'
